<?xml version="1.0" encoding="utf-8"?><hechen><public><name>企业通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName><linkman>
					<email>hechen1@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>hechen1</name>					
					</linkman><linkman>
					<email>hechen2@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>hechen2</name>					
					</linkman><linkman>
					<email>yanfa@testad.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>yanfa</name>					
					</linkman><linkman>
					<email>lisa@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>lisa</name>					
					</linkman><linkman>
					<email>maoaq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>maoaq</name>					
					</linkman><linkman>
					<email>zhangy@testad.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zhangy</name>					
					</linkman></group_0><group_0><groupId>1</groupId><groupName>技术部(jsb@hechen101.com)</groupName><group_1><groupId>3</groupId><groupName>uncleming</groupName><linkman>
					<email>uuu@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>uuu</name>
					</linkman></group_1><group_1><groupId>4</groupId><groupName>技术小部(jsxb@hechen101.com)</groupName><linkman>
					<email>jjj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>jjj</name>
					</linkman></group_1><linkman>
					<email>laisq@testad.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>laisq</name>
					</linkman><linkman>
					<email>pengxt@testad.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>pengxt</name>
					</linkman></group_0><group_0><groupId>2</groupId><groupName>测试部门(csbm@hechen101.com)</groupName><linkman>
					<email>ceshi1@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ceshi1</name>
					</linkman><linkman>
					<email>ceshi2@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ceshi2</name>
					</linkman><linkman>
					<email>ceshi3@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ceshi3</name>
					</linkman><linkman>
					<email>ceshi4@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ceshi4</name>
					</linkman><linkman>
					<email>ceshi5@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>ceshi5</name>
					</linkman></group_0><group_0><groupId>5</groupId><groupName>A 经理</groupName><group_1><groupId>16</groupId><groupName>A 总经理(zjl@hechen101.com)</groupName><linkman>
					<email>lsq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>赖书强</name>
					</linkman></group_1><group_1><groupId>20</groupId><groupName>副总A 经理</groupName><linkman>
					<email>zhb@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>张红波</name>
					</linkman></group_1><linkman>
					<email>xmail@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>插件G 测试</name>
					</linkman><linkman>
					<email>admin@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>管理员</name>
					</linkman><linkman>
					<email>scout@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>监控账号</name>
					</linkman></group_0><group_0><groupId>6</groupId><groupName>C 销售中心</groupName><group_1><groupId>10</groupId><groupName>A 渠道部(qdb@hechen101.com)</groupName><linkman>
					<email>duanxx@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>段侠侠</name>
					</linkman><linkman>
					<email>hub@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>胡彬</name>
					</linkman><linkman>
					<email>zhengky@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>郑可意</name>
					</linkman></group_1><group_1><groupId>18</groupId><groupName>B 客服部</groupName><group_2><groupId>19</groupId><groupName>A 售后</groupName><linkman>
					<email>sunz@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>sunz@hechen101.com</name>
					</linkman></group_2><linkman>
					<email>zhh@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>张红华</name>
					</linkman><linkman>
					<email>zhangll@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>张丽丽</name>
					</linkman></group_1><linkman>
					<email>atest@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>atest</name>
					</linkman><linkman>
					<email>wangnq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>王耐青</name>
					</linkman></group_0><group_0><groupId>7</groupId><groupName>H 离职员工</groupName><linkman>
					<email>chenjt@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>chenjt</name>
					</linkman><linkman>
					<email>wjy@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>wjy</name>
					</linkman><linkman>
					<email>huangsl@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>youyou</name>
					</linkman><linkman>
					<email>caiwq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>蔡文琦</name>
					</linkman><linkman>
					<email>chutq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>楚铁强</name>
					</linkman><linkman>
					<email>huanghx@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄宏勋</name>
					</linkman><linkman>
					<email>huangzy@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄子芸</name>
					</linkman><linkman>
					<email>jinxd@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>金小丹</name>
					</linkman><linkman>
					<email>kewj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>柯文军</name>
					</linkman><linkman>
					<email>liq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>李麒</name>
					</linkman><linkman>
					<email>liugl@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘桂伶</name>
					</linkman><linkman>
					<email>liuc@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>柳聪</name>
					</linkman><linkman>
					<email>tanj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>谭静</name>
					</linkman><linkman>
					<email>xujh@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>许杰鸿</name>
					</linkman><linkman>
					<email>yx@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>袁勰</name>
					</linkman><linkman>
					<email>zengmd@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>曾梦丹</name>
					</linkman><linkman>
					<email>zhaojj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>赵吉靖</name>
					</linkman></group_0><group_0><groupId>8</groupId><groupName>B 研发中心</groupName><group_1><groupId>9</groupId><groupName>B 系统部</groupName><linkman>
					<email>cw@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>B 崔卫</name>
					</linkman><linkman>
					<email>liudl@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘东亮</name>
					</linkman><linkman>
					<email>zhangy@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>张熠</name>
					</linkman></group_1><group_1><groupId>13</groupId><groupName>D 软件部</groupName><linkman>
					<email>huangsp@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄少平</name>
					</linkman><linkman>
					<email>panrx@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>潘睿鑫</name>
					</linkman><linkman>
					<email>zhangjt@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>张金涛</name>
					</linkman></group_1><group_1><groupId>15</groupId><groupName>C 技术支持部</groupName><linkman>
					<email>luogm@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>A 罗广明</name>
					</linkman><linkman>
					<email>liujw@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘健伟</name>
					</linkman><linkman>
					<email>pengxt@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>彭生</name>
					</linkman><linkman>
					<email>wuwr@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>吴</name>
					</linkman></group_1><group_1><groupId>17</groupId><groupName>A 研发副总</groupName><linkman>
					<email>qw@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>钱伟</name>
					</linkman></group_1><linkman>
					<email>maira@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>Maria</name>
					</linkman><linkman>
					<email>spam@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>spam</name>
					</linkman><linkman>
					<email>chandao@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>禅道系统发件人</name>
					</linkman><linkman>
					<email>kftg@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>客服推广</name>
					</linkman><linkman>
					<email>liuj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>刘江</name>
					</linkman><linkman>
					<email>leveking@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>绿微康生</name>
					</linkman><linkman>
					<email>mingwan@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>鸣湾G 测试用</name>
					</linkman><linkman>
					<email>nongcb@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>农昌兵</name>
					</linkman></group_0><group_0><groupId>11</groupId><groupName>G 测试</groupName><linkman>
					<email>www@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>G 测试</name>
					</linkman><linkman>
					<email>gjzgl@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>gjzgl</name>
					</linkman><linkman>
					<email>yeseul@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>HanYeSeul</name>
					</linkman><linkman>
					<email>maria@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>Maria</name>
					</linkman><linkman>
					<email>hctest@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>test</name>
					</linkman><linkman>
					<email>tmsjiankong@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>tmsjiankong</name>
					</linkman><linkman>
					<email>zhangyy@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zhangyy</name>
					</linkman><linkman>
					<email>zhangyyy@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>zhangyyy</name>
					</linkman><linkman>
					<email>zll@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>蓝灯vpn使用</name>
					</linkman></group_0><group_0><groupId>12</groupId><groupName>F 财务</groupName><linkman>
					<email>huangqq@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>黄倩倩</name>
					</linkman><linkman>
					<email>xiejh@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>谢家红</name>
					</linkman></group_0><group_0><groupId>14</groupId><groupName>G 人力资源</groupName><linkman>
					<email>huozj@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>霍朝君</name>
					</linkman></group_0><group_0><groupId>21</groupId><groupName>D 市场部</groupName><linkman>
					<email>zouhp@hechen101.com</email>
					<homephone></homephone>
					<movephone></movephone>
					<position></position>
					<name>邹辉平</name>
					</linkman></group_0></public><private><name>个人通讯录</name><group_0><groupId>0</groupId><groupName>默认部门(系统)</groupName></group_0></private><mailgroup><name>邮件群组集</name><linkman>
				<email>csqz@hechen101.com</email>
				<name>ceshi</name>
				</linkman></mailgroup><common><name>公共通讯录</name><group_0><groupId>0</groupId><groupName>未分组(系统)</groupName></group_0><group_0><groupId>2</groupId><groupName>aa</groupName><linkman>
						<email>aa1@hechen.com</email>
						<name>aa1</name>
						</linkman></group_0><group_0><groupId>3</groupId><groupName>bb</groupName><linkman>
						<email>bb1@hechen.com</email>
						<name>bb1</name>
						</linkman></group_0></common></hechen>